#Hpdia_OptInDialog {
      display:none; 
    z-index: 100500; 
    position: absolute !important; 
    min-height: 100px;
/*    max-height: 440px;*/
    min-width : 600px;
    max-width : 650px;
    width: auto; 
    white-space: normal;
    color: #111111;
    background-color: #FFFFFF; 
    padding: 10px; 
    /*top: 0px !important;*/
    left: 0px !important;
    font-family: 'HPSimplified';
    font-style: normal;
    margin-top: -5%;
    margin-left: 20%;
    margin-right: 20%;
    line-height: 150%;
    border: 3px solid #666666;
    box-shadow: 0 0 90px 5px #000000;
    border-radius: 2px;
    -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
   -webkit-background-clip: padding-box;
   background-clip: padding-box;
   outline: none;
   padding-bottom: 15px !important;
   /*height:440px;*/
   height:auto;
   overflow:hidden;
}


#Hpdia_OptInDialog .dialogTitle {
    padding-top:10px; 
    font-weight:bold;
    font-size: 20px;
    margin-left: 10px;
    vertical-align: middle;
    display: table-cell;
}
#Hpdia_OptInDialog .logoClass {
    margin-left: 10px; 
    margin-right: 10px;
    width: 50px;
    height: 50px;
    margin-top:10px;
    margin-bottom:10px;
}

#Hpdia_OptInDialog .close {
  position: absolute;
  top: 0;
  width: 50px;
  height: 50px;
  line-height: 50px;
  background: 0 0;
  background-color: transparent;
  border: 0;
  -webkit-appearance: none;
  margin: 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 1;
  color: #000;
  opacity: .5;
  filter: alpha(opacity=50);
  cursor: pointer; cursor: hand;
  display: block;
}

#Hpdia_OptInDialog .dialogTop {
    text-align: left;
    vertical-align: top;
    border-bottom: thin;
    border-bottom-style: solid;
    border-bottom-color: #aeaeae;
    height: auto;
    margin-bottom:10px;
}

#Hpdia_OptInDialog .dialogMiddle {
    width:85%; 
    margin-left:7.5%;
    margin-right:7.5%; 
    font-size: 16px;
    color: #000000;
    line-height: 150%;
    vertical-align: middle;
    height: auto;
}


#Hpdia_OptInDialog .dialogMiddle .dialogLink {
    text-decoration: none; 
    color: #007DBA; 
    font-size: 14px; 
    margin-top:15px;
    margin-bottom: 15px;
}

#Hpdia_OptInDialog .dialogMiddle .ops {
	vertical-align:top; 
	height:auto;
	margin-top:10px;
	border-bottom:thin; 
    border-bottom-style:solid; 
    border-bottom-color: #aeaeae;
}

#Hpdia_OptInDialog .dialogMiddle .opsbutton {
    float: right; 
    width:100%;
    border-bottom:thin; 
    border-bottom-style:solid; 
    border-bottom-color: #aeaeae;
    text-align:right;
}

#Hpdia_OptInDialog .dialogMiddle .opsbottom {
    vertical-align:bottom; 
    height:auto; 
    padding-top:15px; 
    padding-bottom:15px;
}

#Hpdia_OptInDialog .dialogBottom {
    vertical-align: bottom;
    border-top: thin;
    border-top-style: solid;
    border-top-color: #aeaeae;
    height: auto;
}

#Hpdia_OptInDialog .dialogBottom a {
    margin-left:10px; 
    float:left; 
    color: #007DBA; 
    font-size: 14px; 
    text-decoration: none;
    padding-top:9px;
}

#Hpdia_OptInDialog .dialogBottom .footerClass {
    margin-right:10px; 
    float:right; 
    padding-top:9px;
    color: #767676;
    font-size: 14px;
}

#Hpdia_InstallDialog {
    display:none; 
    z-index: 100500; 
    position: absolute !important; 
    min-height: 100px;
/*    max-height: 440px;*/
    min-width : 600px;
    max-width : 650px;
    width: auto; 
    white-space: normal;
    color: #111111;
    background-color: #FFFFFF; 
    padding: 10px; 
    /* top: 0px !important;*/
    left: 0px !important;
    font-family: 'HPSimplified';
    font-style: normal;
    margin-top: -5%;
    margin-left: 20%;
    margin-right: 20%;
    line-height: 150%;
    border: 3px solid #666666;
    box-shadow: 0 0 90px 5px #000000;
    border-radius: 2px;
    -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);

   -webkit-background-clip: padding-box;
    background-clip: padding-box;
    outline: none;
    padding-bottom: 15px !important;
    height:auto;
    overflow:hidden;
}


#Hpdia_InstallDialog .dialogTitle {
    padding-top:10px; 
    font-weight:bold;
    font-size: 20px;
    margin-left: 10px;
    vertical-align: middle;
    display: table-cell;
}
#Hpdia_InstallDialog .logoClass {
  margin-left: 10px; 
  margin-right: 10px;
  width: 50px;
  height: 50px;
  margin-top:10px;
  margin-bottom:10px;
}
#Hpdia_InstallDialog .close {
position: absolute;
top: 0;
width: 50px;
height: 50px;
line-height: 50px;
background: 0 0;
background-color: transparent;
border: 0;
-webkit-appearance: none;
margin: 0;
font-size: 18px;
font-weight: 700;
line-height: 1;
color: #000;
opacity: .5;
filter: alpha(opacity=50);
display: block;
}

#Hpdia_InstallDialog .dialogTop {
    text-align: left;
    vertical-align: top;
    border-bottom: thin;
    border-bottom-style: solid;
    border-bottom-color: #aeaeae;
    height: auto;
    margin-bottom:10px;
}

#Hpdia_InstallDialog .dialogMiddle {
    width:85%; 
    margin-left:7.5%;
    margin-right:7.5%; 
    font-size: 16px;
    color: #000000;
    line-height: 150%;
    vertical-align: middle;
    height: auto;
}
#Hpdia_InstallDialog .dialogMiddle .ops {
    vertical-align:top; 
    height:auto;
    margin-top:10px;
}

#Hpdia_InstallDialog .dialogMiddle .opsbottom {
    vertical-align:bottom; 
    height:auto; 
    padding-top:15px; 
    padding-bottom:15px;
}

#Hpdia_InstallDialog .dialogMiddle .dialogLink {
   text-decoration: none; 
    color: #007DBA; 
    font-size: 14px; 
    margin-top:15px;
    margin-bottom: 15px;
}

#Hpdia_InstallDialog .dialogBottom {
    vertical-align: bottom;
    border-top: thin;
    border-top-style: solid;
    border-top-color: #aeaeae;
    height: auto;
}

#Hpdia_InstallDialog .dialogBottom a {
    margin-left:10px; 
    float:left; 
    color: #007DBA; 
    font-size: 14px; 
    text-decoration: none;
    padding-top:9px;
}

#Hpdia_InstallDialog .dialogBottom .footerClass {
    margin-right:10px; 
    float:right; 
    padding-top:9px;
    color: #767676;
    font-size: 14px;
}

#Hpdia_InstallDialog .hpdia_step_index {
    vertical-align:10px;
    font-family: 'HPSimplified';
    font-weight:bold;
    font-style:normal;
    font-size: 16px;
}
#Hpdia_InstallDialog .hpdia_desc {
    vertical-align:10px;
    font-family: 'HPSimplified';
    font-weight:normal;
    font-style: normal;
    font-size: 16px;
}

/*
.button {
font-family: "HPSimplified", Arial;
border-radius: 0 4px;
padding: 0 20px;
display: inline-block;
height: 40px;
}
*/
.button {
font-family: "HPSimplified", Arial;
border: none;
border-radius: 0;
height: 40px;
line-height: 40px;
font-size: 16px;
min-width: 70px;
width: auto;
margin-bottom:20px;
margin-top:10px;
}

.button, .button:hover, .button:focus {
color: #fff;
text-decoration: none;
}

.button.button-gray {
color: #fff;
background-color: #aeaeae;
}


.button.primary, .button.primary input {
     color: #ffffff;
     background-color: #0096d6;
     cursor: pointer;
     
}

.button.inline {
    height: 36px;
    padding: 0 15px;
}

.button.secondary:hover, .button.secondary:hover input, .button.secondary:focus, .button.secondary:focus input {
    background-color: #5a5a5a;
}

.button.button-gray, .button.button-gray input {
    color: #ffffff;
    background-color: #767676;
    cursor: pointer;
}
